Get the integrations for a sandbox.
curl --request GET \
--url https://api.pocketenv.io/xrpc/io.pocketenv.sandbox.getIntegrations \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.pocketenv.io/xrpc/io.pocketenv.sandbox.getIntegrations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pocketenv.io/xrpc/io.pocketenv.sandbox.getIntegrations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"name": "<string>",
"webhookUrl": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
]{
"error": "<string>",
"message": "<string>"
}{
"error": "<unknown>",
"message": "<string>"
}Integrations
List Integrations
GET
/
io.pocketenv.sandbox.getIntegrations
Get the integrations for a sandbox.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The sandbox ID.
Response
OK
Unique identifier of the integration.
The name of the integration, e.g. 'GitHub', 'Slack', 'Trello', etc.
The webhook URL of the integration.
The timestamp when the integration was created.
The timestamp when the integration was last updated.
Was this page helpful?
⌘I
